h2, h3, h4, h5 {
    margin-bottom: 0px !important;
    margin-top: 10px;
}

#cart span {
font-size: 15px;
}

span.required:after {
    content: ' * ';
    color: red;
}

.modal-backdrop.in { z-index: auto;}

#cart a,
.mail-us a {
color: #52D127 !important;
}
.body-wrapper {
	padding-top: 20px;
}
.body-wrapper a {
	color: #E57E39 !important;
}
a.btn,
a.btn-primary {
	color: white !important;
}
.list-group a::after {
    content: "" !important;
}

.modal-footer {
    text-align: left;
}
.btn-default {
    background-color: white !important;
}
.cs_form_error_moved,
.cs_form_error_indicator  {
    display: none;
    border: 1px solid red;
    padding: 10px;
    margin-bottom: 20px;
}

.breadcrumbs li a {
	color: white;
	font-weight: bold;
}

.body-wrapper li {
	font-size: 15px;
	padding: 10px;
}

.h1-page-title {
    margin: 0 0 0 0;
    line-height: 35px;
}
